# just a flag
ENV = 'development'

# base api
#VUE_APP_BASE_API = '/api'
VUE_APP_BASE_API = 'https://facegame.platomix.net/purchasetestapi'
VUE_APP_BASE_IMG_URL = ' http://42.192.87.194:8181/'
VUE_APP_BASE_IMG_API = ' http://42.192.87.194:8181/upload'
